<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ElectronPIC</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/img/Chip.png">
</head>
<body style="background: #263238">
  <app-root></app-root>
</body>
</html>
